aboutsummaryrefslogtreecommitdiffstats
path: root/bootstrap
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap')
-rwxr-xr-xbootstrap17
1 files changed, 13 insertions, 4 deletions
diff --git a/bootstrap b/bootstrap
index b2452e2..58020f9 100755
--- a/bootstrap
+++ b/bootstrap
@@ -1,6 +1,15 @@
-aclocal && \
-# libtoolize --copy --force && \
-autoheader && \
-automake --add-missing --copy --foreign && \
+#!/bin/sh
+
+# exit on errors
+set -e
+
+# set nicer prompt for tracing
+PS4="$0:\$LINENO> "
+set -x
+
+aclocal
+# libtoolize --copy --force
+autoheader
+automake --add-missing --copy --foreign
autoconf